uuid: 8d1cfadb-9e99-43a7-8ce5-9a010cbbf9a8
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_description_vip
field_name: field_description_vip
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
